
Foreman - Refactor #303

cleanup flash hash from activescafold leftovers

06/03/2010 01:13 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 754b1a01 - 11/18/2010 04:59 AM - Ohad Levy

fixes #303 - cleanup flash hash from activescafold leftovers

History

#1 - 09/19/2010 03:32 PM - Ohad Levy

- Category set to Web Interface

- Target version set to 0.2

#2 - 11/18/2010 01:25 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 754b1a01ab117cc478dcd68c52fe64b6705f10ff.

#3 - 11/18/2010 07:44 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
